Paquete de idiomas ( español ) Ya no es más compatible con la nueva versión. Topic is solved

Para discusiones de usuarios escritas en Español
Post Reply
User avatar
Otto Sei
Newbie
Newbie
Posts: 3
Joined: 2020-06-21, 12:55

Paquete de idiomas ( español ) Ya no es más compatible con la nueva versión.

Post by Otto Sei » 2020-09-29, 10:41

Recién acabo de actualizarme a la versión 28.14.0 y ya no es compatible con el paquete de idiomas ( español-AR ). :cry: :thumbdown:

User avatar
Moonchild
Pale Moon guru
Pale Moon guru
Posts: 28144
Joined: 2011-08-28, 17:27
Location: Tranås, SE
Contact:

Re: Paquete de idiomas ( español ) Ya no es más compatible con la nueva versión.

Post by Moonchild » 2020-09-29, 12:24

Vuelva a intentar actualizar su paquete de idioma en el administrador de complementos
"There will be times when the position you advocate, no matter how well framed and supported, will not be accepted by the public simply because you are who you are." -- Merrill Rose
Image

User avatar
Otto Sei
Newbie
Newbie
Posts: 3
Joined: 2020-06-21, 12:55

Re: Paquete de idiomas ( español ) Ya no es más compatible con la nueva versión.

Post by Otto Sei » 2020-09-29, 13:56

Hola, Moonchild. Problema resuelto. Muchas gracias. :clap:
Windows 7 Ultimate x64.
Pale Moon 28.14.0

Post Reply